import request from '@/utils/request'

// 获取外呼网关列表（外呼线路）
export function getGatewayList() {
  return request({
    url: '/company/easyCall/gateway/list',
    method: 'get'
  })
}

// 获取大模型配置列表（大模型底座）
export function getLlmAccountList() {
  return request({
    url: '/company/easyCall/llmAccount/list',
    method: 'get'
  })
}

// 获取音色列表
export function getVoiceCodeList() {
  return request({
    url: '/company/easyCall/voiceCode/list',
    method: 'get'
  })
}

// 获取技能组列表（tts厂商）
export function getBusiGroupList() {
  return request({
    url: '/company/easyCall/busiGroup/list',
    method: 'get'
  })
}
